Subject: Re: bug#49297: zsh-autosuggestions build fail
From: Brice Waegeneire <[email-masked]>
To: Zacchaeus Scheffer <[email-masked]>
Cc: [email-masked]
Date: Sun, 04 Jul 2021 12:59:12 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello Zacchaeus,

Zacchaeus Scheffer <[email-masked]> writes:

> I tried installing zsh-autosuggestions, but the build fails in three places on the same file when running rspec, all with the same discrepancy:

Thank you for the bug report!  The issue appear after updating tmux to
3.2a, fom its changelog it's not clear to me which commit produced this
new behaviour.  I tired patching the tests to not resize the tmux
window, to no avail, so I just disabled thoses 3 tests in
348c70f3fdb55eb1373dfd57d9128d6f6bede02d.

Cheers,
- Brice